Service & Support – Current Product Versions

 

tcVISION

Version:
tcVISION Version 6.0
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA
Current build level:
Revision 116
from February 04, 2016
Supported operating systems:
Windows 7, Windows Server 2003-2008, Windows Vista, Windows XP (x86, x64 each)

AIX 5L (32-bit), AIX 5L (64-bit), Linux (x86), Linux (x64), Linux (Itanium based Systems), Solaris V9 (32- and 64-bit), HPUX 11.00
Version:
tcVISION Version 5.0
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA
Current build level:
Revision 250
from September 15, 2015
Supported operating systems:
Windows 7, Windows Server 2003-2008, Windows Vista, Windows XP (x86, x64 each)

AIX 5L (32-bit), AIX 5L (64-bit), Linux (x86), Linux (x64), Linux (Itanium based Systems), Solaris V9 (32- and 64-bit), HPUX 11.00
Version:
tcVISION Version 4.0
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA
Current build level:
Revision 216
from April 09, 2014
Supported operating systems:
Windows 7, Windows Server 2003-2008, Windows Vista, Windows XP (x86, x64 each)

AIX 5L (32-bit), AIX 5L (64-bit), Linux (x86), Linux (x64), Linux (Itanium based Systems), Solaris V9 (32- and 64-bit), HPUX 11.00
Version:
tcVISION Version 2.0
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA
Current build level:
Revision 251
from August 1, 2011
Supported operating systems:
Windows 7, Windows Server 2003-2008, Windows Vista, Windows XP (x86, x64 each)

AIX 5L (32-bit), AIX 5L (64-bit), Linux (x86), Linux (x64), Linux (Itanium based Systems), Solaris V9 (32- and 64-bit), HPUX 11.00
Version:
tcVISION Version 1.1
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA
Current build level:
Revision 224
from April 25, 2007
Supported operating systems:
Windows XP, Windows Server 2003 (x86, x64 each)

AIX 5L (32-bit), AIX 5L (64-bit), Linux (x86), Linux (x64), Linux (Itanium based Systems), Solaris V9 (32- and 64-bit), HPUX 11.00

  

TOP

 

 tcACCESS

Version:
tcACCESS Version 9.00
Supported operating systems:
z/OS, z/VSE, z/VM
CICS version:
CICS TS 4.1, 4.2, 5.1, 5.2
Current build level:
Revision 164 (z/OS, z/VSE) 
from March 31, 2015

The host images can be downloaded from the  tcACCESS download area.
Supported operating systems:
Windows 8, Windows 2012, Windows 7, Windows 2008, Windows Vista
UNIX, Linux
Current revision:
369
Current JDBC revision:
13
Version:
tcACCESS Version 8.00
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, 
VSE/SP, VM/ESA, VM
CICS version:
CICS/ESA 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3, 3.1, 3.2, 4.1, 4.2, 5.1
Current build level:
Revision 521 (MVS/VSE) 
from November 03, 2014

The host images can be downloaded from the  tcACCESS download area.
Supported operating systems:
Windows 7, Windows 2008, Windows Vista, Windows XP, Windows 2000, Windows NT,
Windows 95/98
UNIX, Linux, OS/2-WIN
Current level:
Service-Level 13 from 
April 07, 2015
Current JDBC Level:
Service-Level 7 from 
December 08, 2015
Version:
tcACCESS Version 7.00
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, 
VSE/SP, VM/ESA, VM
CICS version:
CICS/ESA 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3, 3.1, 3.2, 4.1, 4.2, 5.1
Current build level:
Revision 377 (MVS/VSE) 
from April 1, 2011

The host images can be downloaded from the  tcACCESS download area.
Supported operating systems:
Windows Vista, Windows XP, Windows 2000, Windows NT,
Windows 95/98
UNIX, Linux, OS/2-WIN
Current level:
Service-Level 10 from 
October 01, 2012
Current JDBC Level:
Service-Level 6 from 
April 05, 2011
Version:
tcACCESS Version 6.00
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, 
VSE/SP, VM/ESA, VM
CICS version:
CICS/ESA 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3, 3.1, 3.2, 4.1
Current PTF level:
PTF-Level 224/188 
(VSE: 224)
from August 3, 2006
 
The host images can be downloaded from the  tcACCESS download area.
Supported operating systems:
Windows XP, Windows 2000, Windows NT,
Windows 95/98, Windows 3.1x, 
UNIX, Linux, OS/2-WIN
Current level:
Service-Level 25 from 
November 13, 2006
Current JDBC Level:
Service-Level 18 from 
October 01, 2012
Current version:
tcACCESS Version 5.00 
Supported operating systems:
OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, 
VSE/SP, VM/ESA, VM
CICS version:
CICS/ESA 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3
Current PTF level:
PTF-Level 132/92
from January 27, 2004
Supported operating systems:
Windows XP, Windows 2000, Windows NT,
Windows 95/98, Windows 3.1x, 
UNIX, Linux, OS/2-WIN
Current level:
Service-Level 18 from October 01, 2012
Current JDBC Level:
Service-Level 10 from May 7, 2003
Version:
tcACCESS Version 4.00
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, 
VSE/SP, VM/ESA, VM
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3
Current PTF level:
PTF-Level 181/139 from February 28, 2003
Supported operating systems:
Windows NT, Windows 95/98, Windows 3.1x, 
OS/2-WIN
Current level:
Service-Level 25 from October 16, 2001
Current JDBC level:
Service-Level 23 from March 17, 2003
Version:
tcACCESS Version 3.01
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, 
VSE/SP, VM/ESA, VM
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3
Current PTF level:
PTF-Level 36/6 from June 26, 2000
Supported operating systems:
Windows NT, Windows 95/98, Windows 3.1x, 
OS/2-WIN
Current level:
Service-Level 29 from January 22, 2001
Version:
tcACCESS Version 3.00
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, 
VSE/SP, VM/ESA, VM
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3
Current PTF level:
PTF-Level 32/26 from February 28, 2000
Supported operating systems:
Windows NT, Windows 95/98, Windows 3.1x, 
OS/2-WIN
Current PTF level:
Service-Level 29 from January 22, 2001

 

 

TOP

 

tcEXPRESS/ODBC

Current version:
tcEXPRESS/ODBC 
Version 2.2
Supported operating systems:
Windows 7, Windows 2008, Windows Vista, Windows 9.x, Windows NT 4.0, Windows 2000, Windows XP, Windows Server 2003 
Linux (intel). Linux on S/390, 
Solaris 2.8 (intel), Solaris 5.8 (intel), Solaris 5.6 SPARC, Solaris V9 SPARC (32- and 64 bit), AIX 4.3, AIX 5L, HP-UX 11.00
Supported databases:
-DB2 Server for OS/390 and z/OS as of Version 5.1
DB/2 UDB Version 8 on z/OS
-DB2 Server for VSE and VM as of Version 7.1
-DB2 Server for AIX as of Version 7.1
-DB2 for Windows NT as of 
Version 7.1
-DB2 for Linux (intel) as of 
Version 7.1
-DB2 for Linux on System z as of Version 7.1
-DB2 Server for Solaris as of Version 7.1
-Informix as of Version 11
Current build level:
Revision 724 from 
October 30, 2015

 

TOP

 

tcEXPRESS/JDBC

Current version:
tcEXPRESS/JDBC 
Version 2.2
JRE:
JDK 1.4 to support the JDBC standard of version 3

Special version: JDK 1.2 or 1.3 to support the JDBC standard of 
version 2

Microsoft Windows environment:
Microsoft JVM version 1.1.4 will be sufficient, if only methods of JDBC standard version 1 will be used.
Supported databases:
-DB2 Server for OS/390 and z/OS as of Version 5.1
DB2 UDB Version 8 on z/OS
-DB2 Server for VSE and VM as of Version 7.1
-DB2 Server for AIX as of Version 7.1
-DB2 for Windows NT as of 
Version 7.1
-DB2 for Linux (intel) as of 
Version 7.1
-DB2 for Linux on System z as of Version 7.1
-DB2 Server for Solaris as of Version 7.1
-Informix as of Version 11
Current level:
Service-Level 12 from 
October 01, 2015

 

TOP

 

 BOS-help

Current version:
BOS-help V1.80
Supported operating system:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3, 3.1, 3.2, 4.1, 4.2, 5.1, 5.2, 5.3
Current PTF level:
PTF-Level 28 from 
December 17, 2015
Version:
BOS-help V1.70
Supported operating system:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3, 3.1, 3.2, 4.1
Current PTF level:
PTF-Level 52 from 
May 3, 2012
Version:
BOS-help V1.60
Supported operating system:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2
Current PTF level:
PTF-Level 53 from February 1, 2007
Version:
BOS-help V1.50
Supported operating systems:
OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS versionen:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3
Current PTF level:
PTF-Level 139 from September 27, 2006

 

TOP

 

 BOS-help/ACCESS

Current version:
BOS-help/ACCESS V1.50 with BOS-help V1.80
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3, 3.1, 3.2, 4.1, 4.2, 5.1, 5.2
Current PTF level:
-
Version:
BOS-help/ACCESS V1.40 with BOS-help V1.70
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2
Current PTF level:
-
Version:
BOS-help/ACCESS V1.30 with BOS-help V1.60
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2
Current PTF level:
-
Version:
BOS-help/ACCESS V1.20 with BOS-help V1.50
Supported operating systems:
OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3
Current PTF level:
-

 

TOP

 

 BMS-Scan-Utility

Current Version:
BMS-Scan-Utility V1.20 with BOS-help V1.70, V1.60, V1.50 or V1.40 or with BOS-complement V1.10, V1.1a, V1.20, V1.30. V1.40
Supported operating systems:
OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2
Current PTF level:
PTF-Level 134 from April 11, 2000

 

TOP

 

 BOS-complement

Current Version:
BOS-complement V1.40
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA with VTAM Version 3.1 and higher
Current PTF level:
PTF-Level 5 from
April 14, 2008
Version:
BOS-complement V1.30
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA with VTAM Version 3.1 and higher
Current PTF level:
PTF-Level 22/23 from December 15, 2006
Version:
BOS-complement V1.20
Supported operating systems:
OS/390, MVS/ESA, MVS/XA with VTAM Version 3.1 and higher
Current PTF level:
PTF-Level 50/39 from April 11, 2000

 

TOP

 

 BOS-CONVERT

Current Version:
BOS-CONVERT V1.00
Supported operating systems:
Windows NT, Windows 95, Windows 3.1x, OS/2-WIN
Current level:
February 28, 2000

 

TOP

 

 BOS-EXPERT/2

Current version:
BOS-EXPERT/2 V3.00
Supported operating systems:
OS/2 2.11, OS/2 Warp 3.0, OS/2 Warp 4.0
Current level:
February 28, 2000

  

TOP

 

 BOS-EXPERT / WIN

Current version:
BOS-EXPERT/WIN V4.00
Supported operating systems:
Windows NT, Windows 95/98, Windows 3.1x, 
OS/2-WIN
Current level:
Service-Level 16 from August 10, 2001
 
Download current Service Pack
Previous version:
BOS-EXPERT/WIN V3.00
Supported operating systems:
Windows NT, Windows 95, Windows 3.1x, OS/2-WIN
Current level:
Service-Level 23 from February 7, 2000
 
Download current Service Pack

 

TOP

 

 BOS-skip

Current version:
BOS-skip V1.4A
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3, 3.1, 3.2, 4.1, 4.2, 5.1, 5.2
Current PTF level:
PTF-Level 111 from 
March 18, 2015
Version:
BOS-skip V1.40
Supported operating systems:
OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2
Current PTF level:
PTF-Level 133 from September 13, 2005

 

TOP

 

 BOS-pack

Current version:
BOS-pack V1.40
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2, 2.3, 3.1, 3.2
Current PTF level:
PTF-Level 30 from 
December 10, 2007

 

TOP

 

 BOS-tbox

Current version:
BOS-tbox V1.1a
Supported operating systems:
z/OS, OS/390, MVS/ESA, MVS/XA, z/VSE, VSE/ESA, VSE/SP
CICS version:
CICS 1.7, 2.1.x 
CICS/ESA 2.1, 2.2, 2.3, 3.1, 3.2, 3.3, 4.1
CICS TS 1.1, 1.2, 1.3, 2.1, 2.2
Current PTF level:
PTF-Level 11 from May 23, 2006

 

TOP

 

 

 

 

 

 

NEWSLETTER

NEWS

CUSTOMERS